name: "&eClassement"
size: 54
items:
  slots:
    type: NONE_SLOT
    item:
      material: STAINED_GLASS_PANE
      data: 11
      name: "&e"
    slots:
      - 0
      - 1
      - 7
      - 8
      - 9
      - 17
      - 36
      - 52
      - 53
      - 44
      - 45
      - 46
  slots2:
    type: NONE_SLOT
    item:
      material: STAINED_GLASS_PANE
      data: 3
      name: "&e"
    slots:
      - 2
      - 3
      - 4
      - 5
      - 6
      - 18
      - 26
      - 27
      - 35
      - 47
      - 48
      - 49
      - 50
      - 51
      - 43
      - 37
      - 10
      - 16
  classement:
    type: NONE_CLASSEMENT
    item:
      material: SKULL_ITEM
      data: 3
      name: "&f[#%position%] &b%player% &7- &3%points% Points"
      lore:
        - "&e"
        - "&bR�compenses:"
        - "&e"
        - "%reward%"
        - "&e"
    slots:
      - 20
      - 21
      - 22
    positions:
      - 0
      - 1
      - 2
  head:
    type: NONE
    slot: 49
    item:
      material: SKULL_ITEM
      data: 3
      name: "HEAD&b%player_name%"
      lore:
        - "&7Test &3%jobs_timer%"